python-frozendict (1.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.5-2 < 1.2-1.

Package: [Main page]